@charset "UTF-8";
body
{
    font-family: 'Open Sans', san-serif;
    font-weight: 100;
    margin: 0;
    padding: 0;
    background-color: #B3D5EB;
}


ul, ol, dl
{
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, p
{
    margin-top: 0;
    padding-right: 15px;
    padding-left: 15px;
}

hr
{
    border-color:#D5E7FF;
}

textarea
{
    font-family:'Open Sans', san-serif;
    font-weight:300;
}

a img
{
    border: none;
}

a:link
{
    color: #42413C;
    text-decoration:none;
}
a:visited {
    color: #6E6C64;
    text-decoration: none;
}
a:hover, a:active, a:focus
{
    text-decoration: none;
}

.container
{
    width: 90%;
    height:94%;
    max-width:960px;

    margin: 0 auto;
    margin-top:10px;
    margin-bottom:10px;
    padding: 10px;

    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 21%, #ededed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(21%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 21%,#ededed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 21%,#ededed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 21%,#ededed 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 21%,#ededed 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */


}


.content
{
    padding: 10px;
}

.pageHeader
{
   font-size:xx-large;
   color: #069;
}

#locationName
{
    font-size:large;
    font-family:'Open Sans', sans-serif;
    font-weight:400;
    margin-bottom:10px;
}

.containerForTimeSlots
{
    padding-left:5px;
}

.timeSlot
{
    transition: 0.3s;
    width:120px;
    height:40px;
    line-height: 40px;
    display:inline-block;
    background-color:#C3E3F8;
    text-align:center;
    margin-bottom:10px;
    margin-left:5px;
    color:#036;
    font-size:medium;
}

.timeSlot:hover
{
    background-color:#3889CF;
    color:#FFF;
    text-align:center;
    margin-bottom:10px;
    margin-left:5px;
    font-size:medium;
}

.dateContainer
{
    background-color: #069;
    position:relative;
    z-index: 1;
    margin-top:20px;
    line-height:44px;
    font-size:x-large;
    padding-left:10px;
    color:#FFF;
}

.noApptsContainer
{
    background-color:#F60;
    margin-top:15px;
    margin-bottom:10px;
    line-height:44px;
    font-size:x-large;
    padding-left:10px;
    color:#FFF;
}

.doctorGroupContainer
{
    width:100%;
    display:block;
    -webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.1);
}

.doctorContainer
{
    width:100%;
    padding-top:10px;
    background-color:#FFF;
    display:inline-block;
    border-top:dotted;
    border-top-color:#DDD;
    border-top-width:thin;
    border-bottom:dotted;
    border-bottom-color:#DDD;
    border-bottom-width:thin;
    vertical-align:top;
    height:100%;
}

.doctorContainer:first-child {
    border-top: none;
}

.doctorHeader
{
    font-size:large;
    padding-left:10px;
    font-family:"Open Sans", sans-serif;
    font-weight:400;
}

.doctorSubheader
{
    font-size:small;
    padding-left:10px;
    color:#999;
    margin-bottom:10px;
}


.plainInfoText
{
    font-size:large;
    padding-left:0px;
    display:inline-block;
}

.formSubheader
{
    font-size:large;
    font-family:"Open Sans", sans-serif;
    font-weight:400;
    color: #069;
}

.formTextInput
{
    font-size:larger;
}

.praktikaFooter
{
    height:110px;
    width:110px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px;
    text-align:center;
    font-size:small;
    background-position:bottom;
    background-image:url(../images/Praktika_Logo_vert.png);
    background-repeat:no-repeat;
}

.practiceDetailsContainer
{
	float:none;
	display:block;
    padding-bottom:15px;
}

@media screen and (min-width: 700px)
{
   .practiceDetailsContainer
	{
		float:right;
		display:block;
    	padding-bottom:15px;
	}
}

#practiceLogo
{
    display:inline-block;
    vertical-align:top;
	max-width:220px;
	min-width:100px;
	max-height:200px;
}

#practiceName
{
    font-family:'Open Sans', sans-serif;
    font-weight:600;
    text-align:right;
    font-size:medium;
}

#practiceAddress
{
    text-align:right;
    font-size:small;
}

#btnGoBackToSearch
{
    width:180px;
    height:40px;
    background-color:#F99;
    color:#FCC;
    font-family:'Open Sans', sans-serif;
    font-weight:300;
    font-size:large;
    text-align:center;
    line-height:40px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px;
    margin-top:10px;
    margin-bottom:10px;
}

#btnGoBackToSearch:hover
{
    background-color:#F36;
    color:#FFF;
}

.fltrt
{
    float: right;
    margin-left: 8px;
}
.fltlft
{
    float: left;
    margin-right: 8px;
}
.clearfloat
{
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

select#comboBoxPraktika
{
   -webkit-appearance: button;
   -webkit-border-radius: 5px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(../images/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-family:'Open Sans', sans-serif;
   font-weight:600;
   font-size:large;
   overflow: hidden;
   padding: 5px 10px;
   width: 300px;
   height:50px;
   margin-top:10px;
   margin-bottom:10px;
   display:inline-block;
}

.DateBox
{
    margin-top:20px;
    padding: 0.5em;
    font-size:large;
    height:40px;
    font-family:'Open Sans', san-serif;
    font-weight:600;
}
/*
input[type="text"]
{
    margin-top:20px;
    padding: 0.5em;
    font-size:medium;
    font-family:'Open Sans', san-serif;
    font-weight:300;
}

input:valid[type="text"]
{
    margin-top:20px;
    padding: 0.5em;
    font-size:medium;
    font-family:'Open Sans', san-serif;
    font-weight:300;
    background-color:#D0F3D7;
}

input:invalid[type="text"]
{
    margin-top:20px;
    padding: 0.5em;
    font-size:medium;
    font-family:'Open Sans', san-serif;
    font-weight:300;
    background-color:#FCF;
}


input[type="email"]
{
    margin-top:20px;
    padding: 0.5em;
    font-size:medium;
    font-family:'Open Sans', san-serif;
    font-weight:300;
}

input:required:invalid[type="email"]
{
    margin-top:20px;
    padding: 0.5em;
    font-size:medium;
    font-family:'Open Sans', san-serif;
    font-weight:300;
    background-color:#990;
}
*/




.buttonLargeCentred
{
    transition: 0.3s;
    background-color:#09C;
    color:#FFF;
    font-size:x-large;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px;
    height:60px;
    line-height:60px;
    min-width:240px;
	max-width:340px;
}

.buttonLargeCentred:hover
{
    background-color:#069;
}

.practiceLogoClass
{
    foreground-blend-mode: overlay;
}


.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}
.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #fff;
  border-color: #ccc;
}
.btn-default .badge {
  color: #fff;
  background-color: #333;
}

.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}

input[type="radio"]
{
    font-family:'Open Sans', san-serif;
    font-weight:200;
    font-size:larger;

}

input[type="radio"] + label
{
    width:55px;
    font-family:'Open Sans', san-serif;
    font-weight:200;
    font-size:larger;
}

input[type="radio"]:checked + label
{

}

.redCircle {
  background:#C33;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.6em;
  margin-right: 15px;
  text-align: center;
  width: 1.6em;
}


/* Basic Grey */
.basic-grey {
    margin-left: auto;
    margin-right: auto;
    max-width: 960px;
    padding: 25px 15px 25px 10px;
    color: #777;
    font-family: 'Open Sans', san-serif;
    font-weight: 400;
    border: 1px solid #E4E4E4;
}

.basic-grey label
{
    display:inline-block;
    width:150px;
    margin: 0px;
    font-size:larger;
    vertical-align:middle;
}
.basic-grey label>span
{
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #555;
}
.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select
{
    border: 1px solid #DADADA;
    color: #111;
    height: 35px;
    margin-bottom: 16px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 100%;
    max-width:735px;
    font-size:larger;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}


.basic-grey input:focus[type="text"], .basic-grey input:focus[type="email"]
{
    background-color:#FFF;
}


.basic-grey textarea
{
    padding: 5px 3px 3px 5px;
    height:100px;
}

.basic-grey select
{
    background: #FFF url('../images/down-arrow.png') no-repeat right;
    background: #FFF url('../images/down-arrow.png') no-repeat right;
    appearance:none;
    font-family:'Open Sans', san-serif;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
}

.basic-grey .button {
    background: #E27575;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
}
.basic-grey .button:hover {
    background: #CF7A7A
}


.breadcrumb {
    /*centering*/
    display: inline-block;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.15);
    overflow: hidden;
    border-radius: 5px;

    /*Lets add the numbers for each link using CSS counters. flag is the name of the counter. to be defined using counter-reset in the parent element of the links*/
    counter-reset: flag;
}

.breadcrumb a {
    text-decoration: none;
    outline: none;
    display: block;
    float: left;
    font-size: large;
    line-height: 36px;
    color: white;
    /*need more margin on the left of links to accomodate the numbers*/
    padding: 0 10px 0 60px;
    background: #666;
    background: linear-gradient(#666, #333);
    position: relative;
}
/*since the first link does not have a triangle before it we can reduce the left padding to make it look consistent with other links*/
.breadcrumb a:first-child {
    padding-left: 46px;
    border-radius: 5px 0 0 5px; /*to match with the parent's radius*/
}
.breadcrumb a:first-child:before {
    left: 14px;
}
.breadcrumb a:last-child {
    border-radius: 0 5px 5px 0; /*this was to prevent glitches on hover*/
    padding-right: 30px;
}

/*hover/active styles*/
.breadcrumb a.active/*, .breadcrumb a:hover*/{
    background: #333;
    background: linear-gradient(#333, #000);
}
.breadcrumb a.active:after/*, .breadcrumb a:hover:after*/ {
    background: #333;
    background: linear-gradient(135deg, #333, #000);
}

/*adding the arrows for the breadcrumbs using rotated pseudo elements*/
.breadcrumb a:after {
    content: '';
    position: absolute;
    top: 0;
    right: -18px; /*half of square's length*/
    /*same dimension as the line-height of .breadcrumb a */
    width: 36px;
    height: 36px;
    /*as you see the rotated square takes a larger height. which makes it tough to position it properly. So we are going to scale it down so that the diagonals become equal to the line-height of the link. We scale it to 70.7% because if square's:
    length = 1; diagonal = (1^2 + 1^2)^0.5 = 1.414 (pythagoras theorem)
    if diagonal required = 1; length = 1/1.414 = 0.707*/
    transform: scale(0.707) rotate(45deg);
    /*we need to prevent the arrows from getting buried under the next link*/
    z-index: 1;
    /*background same as links but the gradient will be rotated to compensate with the transform applied*/
    background: #666;
    background: linear-gradient(135deg, #666, #333);
    /*stylish arrow design using box shadow*/
    box-shadow:
        2px -2px 0 2px rgba(0, 0, 0, 0.4),
        3px -3px 0 2px rgba(255, 255, 255, 0.1);
    /*
        5px - for rounded arrows and
        50px - to prevent hover glitches on the border created using shadows*/
    border-radius: 0 5px 0 50px;
}
/*we dont need an arrow after the last link*/
.breadcrumb a:last-child:after {
    content: none;
}
/*we will use the :before element to show numbers*/
.breadcrumb a:before {
    content: counter(flag);
    counter-increment: flag;
    /*some styles now*/
    border-radius: 100%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-indent:5px;
    margin: 8px 0;
    position: absolute;
    top: 0;
    left: 30px;
    background: #444;
    background: linear-gradient(#444, #222);
}


.flat a, .flat a:after {
    background: white;
    color: black;
    transition: all 0.5s;
}
.flat a:before {
    background: white;
    box-shadow: 0 0 0 1px #ccc;
}
/*.flat a:hover, */.flat a.active,
/*.flat a:hover:after, */.flat a.active:after{
    background:#9CF;
}

.apptInfoContainerSimple
{
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px;
    max-width: 960px;
    background:#9CF;
    padding: 25px 15px 25px 10px;
    color:#036;
    font-family:'Open Sans', san-serif;
    font-weight:600;
    font-size:x-large;
    border:1px solid #E4E4E4;
}

.apptInfoContainerBlock
{
    background-color:#D5E7FF;
    width:100%;
    padding:20px;
    height:420px;

}

.apptInfoContainerBlockFullWidth
{
    background-color: #D5E7FF;
    width: 100%;
    padding: 20px;
    height: 520px;

    box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
}

.todayLabel
{
    display:inline-block;
    background:#900;
    text-align:center;
    color:#FFF;
    padding-left:10px;
    padding-right:10px;
    margin-left:20px;
}

.safeAndSecure
{
    background-image:url(../images/safeAndSecure.png);
    background-repeat:no-repeat;
    width:160px;
    height:46px;
    display:inline-block;
    float:right;
}

#apptHeader
{
    color:#069;
    font-size:large;
}

#apptTime
{
    color:#333;
    font-size:xx-large;
    font-weight:600;
    margin-top:10px;
}

#apptDate
{
    color:#333;
    font-size:x-large;
    font-weight:600;
    margin-top:5px;
}

#apptDoctor
{
    color:#333;
    font-size:medium;
    font-weight:400;
    margin-top:15px;
}

#apptClinic
{
    color:#333;
    font-size:medium;
    font-weight:600;
    margin-top:5px;
}

#apptAddressonMap
{
    margin-top:10px;
    border:thin;
    border-style:solid;
    border-color:#09C;
}

#outerContainerV
{
    width:100%;
}

#bookingConfirmed
{
    width:100%;
    height:50px;
    background-color:#C4F1D2;
    margin-bottom:10px;
    background-image:url(../images/confirmedIcon.png);
    background-repeat:no-repeat;
    background-position:5px 5px;
    color:#096;
    font-size:24px;
    text-indent:60px;
    line-height: 50px;

}

#bookingDenied
{
    width:100%;
    height:50px;
    background-color:#F00;
    margin-bottom:10px;
    background-image:url(../images/deniedIcon.png);
    background-repeat:no-repeat;
    background-position:5px 5px;
    color:#FFF;
    font-size:24px;
    font-weight:600;
    text-indent:60px;
    line-height: 50px;

}

#deniedBookingMessage
{
    width:100%;
    background-color:#FCD;
    padding:20px;
    margin-bottom:10px;
    margin-top:10px;
    color:#F00;
    box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
}

#cancelBlock
{
    background-color:#FFB;
    padding:10px;
    margin-top:10px;
}

.addtocalendar var{
    display: none;
}

.addtocalendar {
    position: relative;
    display: inline-block;
    background: transparent!important;
}

.atcb-link {
    display: block;
    outline: none!important;
    cursor: pointer;
}

.atcb-link:focus~ul,
.atcb-link:active~ul,
.atcb-list:hover{
    visibility:visible;
}

.atcb-list {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    width: 170px;
    z-index: 900;
}

.atcb-list,
.atcb-item
{
    list-style: none;
    margin: 0;
    padding: 0;
    background: #fff;
}

.atcb-item {
    float: none;
    text-align: left;
}

.atcb-item-link
{
    text-decoration: none;
    outline: none;
    display: block;
}

.atcb-item.hover,
.atcb-item:hover {
    position: relative;
    z-index: 900;
    cursor: pointer;
    text-decoration: none;
    outline: none;
}


/* Blue */

.atc-style-blue .atcb-link,
.atc-style-blue .atcb-link:hover,
.atc-style-blue .atcb-link:active,
.atc-style-blue .atcb-link:focus
{
    margin: 0;
    padding: 7px 25px;
    color: #fff;
    font-family: "Verdana";
    font-size: 14px;
    text-decoration: none;
    outline: none;
    line-height: 20px;
    vertical-align: middle;
    background: rgb(66,129,244);
    box-shadow: 0 0 40px rgba(0, 0, 0, .13) inset;
    border-radius: 4px;
    zoom: 1;
}

.atc-style-blue .atcb-list {
    width: 170px;
    border: 1px solid rgb(186,186,186);
    border-radius: 2px;
    box-shadow: 0 0 5px #AAA;
}

.atc-style-blue .atcb-list,
.atc-style-blue .atcb-item
{
    background: #fff;
    color: #000;
}

.atc-style-blue .atcb-item,
.atc-style-blue .atcb-item-link
{
    line-height: 1.3em;
    vertical-align: middle;
    zoom: 1;
}

.atc-style-blue .atcb-item-link,
.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #000;
    font-family: "Verdana";
    font-size: 14px;
    text-decoration: none;
    outline: none;
    padding: 5px 15px;
}

.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #fff;
}

.atc-style-blue .atcb-item.hover,
.atc-style-blue .atcb-item:hover {
    background: rgb(66,129,244);
}

.rbBeen
{
	display:inline;
}

@media screen and (max-width: 600px)
{

	.rbBeen
	{
		display:block;
	}

	.safeAndSecure
	{
		background-image:url(../images/safeAndSecure.png);
		background-repeat:no-repeat;
		width:160px;
		height:46px;
		display:block;
		float:none;
	}

}
